/*
 * hal_ADC.h
 *
 *  Created on: Feb 26, 2012
 *      Author: RomanM
 */

#ifndef HAL_ADC_H_
#define HAL_ADC_H_

void hal_ADC_Init(void);
void hal_ADC_ChangeChannel(uint8_t channel);
void hal_ADC_StartConversion(void);
uint16_t hal_ADC_Value(void);

#endif /* HAL_ADC_H_ */
